Zadanie # 2151 (Nowy): oprogramowanie do monitoringu systemu
Raporty z działania systemu backupów
2019-12-06 13:50 - Roman Bogacewicz

Status: Zamknięty Start date: 2019-12-06
Priority: Normalny Due date:
Assignee: Tomasz Blazejczyk % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Rewizja rozwiązania:
Tester: Rewizja testów:
Description

Generowanie raportów z wybranymi parametrami:
- częstość backupów data, godzina, ilość danych, ilość rekordów itp.
 skąd i dokąd zostały przesłane
- inne

History
#1 - 2020-01-24 13:43 - Roman Bogacewicz
- Parent task set to #2151

#2 - 2020-03-13 14:17 - Roman Bogacewicz

Jak dla mnie to sam NetApp nie nie jest wystarczającym systemem. Kopie zapasowe powinny być na jeszcze, zupełnie osobnym i niezależnym
systemie.

#3 - 2021-01-22 07:46 - Tomasz Lewandowski
- Status changed from Nowy to Zamknięty
- % Done changed from 0 to 100
